<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Prism Stalker</Series>
  <Number>1</Number>
  <Web></Web>
  <Summary>For fans of Octavia Butler, Sailor Moon, and the biopunk horror of David Cronenberg comes PRISM STALKER, an ongoing sci-fi adventure series by SLOANE LEONG. Vep is a young refugee raised away from her devastated home planet as an indentured citizen in a foreign colony. She works tirelessly for her insectoid hosts, but there is no exit in sight in this viscous, dripping citynest. The eye of opportunity is closing. Her duty is to her family and her siblings, but what more can she do for them here? The answer appears faster than she is ready for.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB623335]</Notes>
  <Year>2018</Year>
  <Month>3</Month>
  <Day>7</Day>
  <Writer>Sloane Leong</Writer>
  <Penciller>Sloane Leong</Penciller>
  <CoverArtist>Darius Ou</CoverArtist>
  <Publisher>Image</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>TanCombs</ScanInformation>
  <Pages>
    <Page Image="0" ImageSize="2051335" ImageHeight="3056" ImageWidth="1988" ImageHash="19bfaa3112c38a9ee11840ad1a88b819" />
    <Page Image="1" ImageSize="560035" ImageHeight="3056" ImageWidth="1988" ImageHash="cc5afac769083cbbc20ea7bcd8d121d2" />
    <Page Image="2" ImageSize="1780183" ImageHeight="3056" ImageWidth="1988" ImageHash="ff1036f39bb63b3e285a5491e5bdf106" />
    <Page Image="3" ImageSize="1363382" ImageHeight="3056" ImageWidth="1988" ImageHash="8ccb85d0d0882830580ff8987d72f4c4" />
    <Page Image="4" ImageSize="1442726" ImageHeight="3056" ImageWidth="1988" ImageHash="f72e9f189c42e66e30b130df28dbd9ed" />
    <Page Image="5" ImageSize="1199787" ImageHeight="3056" ImageWidth="1988" ImageHash="a21108f556a17094f826d6ce169459e0" />
    <Page Image="6" ImageSize="1761081" ImageHeight="3056" ImageWidth="1988" ImageHash="bf529ec8a210e31169adce83ce4d9a9e" />
    <Page Image="7" ImageSize="1582720" ImageHeight="3056" ImageWidth="1988" ImageHash="ef4896e50061a07c241e2397255dd29b" />
    <Page Image="8" ImageSize="1259139" ImageHeight="3056" ImageWidth="1988" ImageHash="d751e0b5092ae4568083a63e43ba43ec" />
    <Page Image="9" ImageSize="1738134" ImageHeight="3056" ImageWidth="1988" ImageHash="3bfb5a7a36da08bb89b366da7984f02f" />
    <Page Image="10" ImageSize="1629300" ImageHeight="3056" ImageWidth="1988" ImageHash="27849cfec1c740944abadf9e18fe4488" />
    <Page Image="11" ImageSize="1594676" ImageHeight="3056" ImageWidth="1988" ImageHash="ea3723463a25c621aa59621049274c50" />
    <Page Image="12" ImageSize="1429634" ImageHeight="3056" ImageWidth="1988" ImageHash="63ea27e8d1c31c41f4b3bd76f63aa298" />
    <Page Image="13" ImageSize="1117434" ImageHeight="3056" ImageWidth="1988" ImageHash="1e08a0439a569f54340587b2072b6a62" />
    <Page Image="14" ImageSize="1293596" ImageHeight="3056" ImageWidth="1988" ImageHash="26e79f7b21549b94ca0d3b4567163b1d" />
    <Page Image="15" ImageSize="1305279" ImageHeight="3056" ImageWidth="1988" ImageHash="8eb805f0f3596b1d950b98b905683752" />
    <Page Image="16" ImageSize="933486" ImageHeight="3056" ImageWidth="1988" ImageHash="456cb7280efbc7444f8f660aee61c05a" />
    <Page Image="17" ImageSize="1919387" ImageHeight="3056" ImageWidth="1988" ImageHash="c36c0e198a53c66c558bfced8a859ee3" />
    <Page Image="18" ImageSize="1626752" ImageHeight="3056" ImageWidth="1988" ImageHash="f8bd655ba42b96ce9ed9cc37d1940d3d" />
    <Page Image="19" ImageSize="1577988" ImageHeight="3056" ImageWidth="1988" ImageHash="6fd2afe8acf7dc24378139fdaeb9dca0" />
    <Page Image="20" ImageSize="2145800" ImageHeight="3056" ImageWidth="1988" ImageHash="8009e6c719b9dbd1ec6b22c56a907e4e" />
    <Page Image="21" ImageSize="1079764" ImageHeight="3056" ImageWidth="1988" ImageHash="8e21fbf1bcbe11091594aa9105b1a473" />
    <Page Image="22" ImageSize="1435623" ImageHeight="3056" ImageWidth="1988" ImageHash="a008bc9c3aee646f7b719890fa6102f0" />
    <Page Image="23" ImageSize="1869628" ImageHeight="3056" ImageWidth="1988" ImageHash="aa07f9996678bd6822735c182212b053" />
    <Page Image="24" ImageSize="1599171" ImageHeight="3056" ImageWidth="1988" ImageHash="05778d63613701f6dddb7a9d1751c616" />
    <Page Image="25" ImageSize="1215457" ImageHeight="3056" ImageWidth="1988" ImageHash="184407eb9a275d0ede55f935807d9bc8" />
    <Page Image="26" ImageSize="1120944" ImageHeight="3056" ImageWidth="1988" ImageHash="3ea79b198d9cb8a8c568e116ea0112fa" />
    <Page Image="27" ImageSize="1172721" ImageHeight="3056" ImageWidth="1988" ImageHash="23025c5d79f3f353583dded7dc3b5987" />
    <Page Image="28" ImageSize="993982" ImageHeight="3056" ImageWidth="1988" ImageHash="a1df7dbe5166d3a77f157e978cbdbb6d" />
    <Page Image="29" ImageSize="947179" ImageHeight="3056" ImageWidth="1988" ImageHash="8a61aa492e394ab9110377e11adb2388" />
    <Page Image="30" ImageSize="143501" ImageHeight="3056" ImageWidth="1988" ImageHash="ecd59587174e35a8f6405ee1b140111b" />
    <Page Image="31" ImageSize="2459965" ImageHeight="3056" ImageWidth="1988" ImageHash="916d5c76f7f1a0ef3b04d24bcc793bbf" />
  </Pages>
</ComicInfo>
